.contentwrap{width:1160px;margin:0 auto;clear:both;float:none;}
/*.contentwrap.absol{top:2%;bottom:0;left:0;right:0;position:absolute;height:476px;}*/
.contentwrap.absol{left:0;right:0;position:absolute;top:50%;transform:translateY(-50%)}
.hentry ul, .hentry ol{margin:15px 0;}
.hentry li{margin:0 0 5px;}
.hentry ul li:before{margin-right:10px;content:"\f111";font-family:FontAwesome;font-size:10px;vertical-align:middle;position:absolute;left:-20px;top:2px;}
.hentry ul li{position:relative;margin-left:20px;}
.rev_slider ul li{position:inherit;margin-left:0;}
ul.treat li, ul.noneli li, .whychoose ul li{margin-left:0;}
.hentry ul.noneli li:before, .hentry ul.treat li:before, .rev_slider ul li:before{margin-right:0;content:"";font-family:FontAwesome;font-size:10px;vertical-align:middle;display:none}
.number ul{counter-reset:item;}
.number ul li{display:block;position:relative;margin-left:30px;}
.number ul li:before{content:counters(item, ".")".";counter-increment:item;position:absolute;margin-right:100%;right:10px;font-size:15px;left:-30px;}
.number ul li ul li{margin-left:40px;}
.number ul li ul li:before{left:-50px;}
.number ul li ul li ul li{margin-left:65px;}
.number ul li ul li ul li:before{left:-75px;}
.footerlinks li, .headfirstcont ul li, .headthirdcont .navsec ul li, .mapbox .fotcont span, .lato, .fotcont span,
input[type=text], input[type=email], input[type=tel], .wpcf7 input[type="url"], .wpcf7 input[type="date"], textarea, select{font-family:'Lato', sans-serif;}
.light{font-weight:300 !important;}
.norwgt{font-weight:400 !important;}
.bold{font-weight:600 !important;}
.italic{font-style:italic !important;}
.purple, .purple a{color:#8d517f;font-weight:600;}
.blue, .blue a{color:#4986a2;font-weight:600;}
.greybg{background:#e4e4e4;}
.llightbg{background:#ede9e7;}
.lightbg{background:#f9f7f6;}
.darkgreybg{background:#798f9a;}
.whightbg{background:#ffffff;}
.perplebg{background:#7a6586;}
.box20{padding:25px;box-sizing:border-box;}
.boxpad, .boxeqlm, .boxeql, .boxeqls{padding:50px 0;}
.nomargbot{margin-bottom:0 !important;}
.nopadbot{padding-bottom:0 !important;}
.nolinehgt{line-height:0 !important;}
.margbot{margin-bottom:30px !important;}
.perpletext{color:#7a6586 !important;}
.skytext{color:#4986a2 !important;}
.whitext{color:#fff !important;}
.bodright{border-right:1px solid #c3c3c3;}
.bodrtop{border-top:1px solid #c3c3c3;}
.bodrbot{border-bottom:1px solid #c3c3c3;}
.flowrgt{float:right;text-align:right;}
p.morephoto{color:#8d517f;font-weight:600;padding:8px 0 8px 0;}
.morephoto a:before{content:"\f061";margin-right:8px;font-family:FontAwesome;color:#8d517f;font-weight:300;}
p.morephoto a:hover{color:#333;}
.headtitle, .entry-title, .page-title, .heading{padding-bottom:5px;color:#3f3f3f;font-weight:400;}
.entry-title{padding-bottom:25px;}
.subheadtitle, .loop-title, .subheading{margin:15px 0;color:#3f3f3f;}
.button.bgyellow{background-color:#fecd2f;color:#012b49}
.button.bgyellow:hover{background-color:#F8C314;}
div .wpcf7-response-output, span.wpcf7-not-valid-tip{clear:both;margin:-5px 0 0 -1px;}
div.wpcf7 img.ajax-loader{display:none;}
div.wpcf7{margin-bottom:15px;position:relative;}
.hcallback .headtitle, .fcallback .headtitle, .one_third .footerlinks .headtitle{display:none;}
.subcall{background:url('../images/callbacksmall.png') no-repeat !important;text-indent:-9999px;box-shadow:none;width:33px;height:33px;position:absolute;right:-1px;top:3px;border:none;}
#wpcf7-f89-o1, #wpcf7-f93-o1{position:relative;width:100%;float:left;padding:0;margin:0;}
#wpcf7-f89-o1 p, #wpcf7-f93-o1 p{margin:0;padding:0;}
#wpcf7-f89-o1 .wpcf7-response-output, #wpcf7-f93-o1 .wpcf7-response-output{position:absolute;background:#6d6f7e;color:#FFF;top:50px;z-index:99;}
#wpcf7-f89-o1 input[type=tel], #wpcf7-f93-o1 input[type=tel], .service_call input[type=tel]{padding:0 5%;width:90%;max-width:100%;margin:0;}
.quote:before{content:'\201C';margin-right:5px;}
.quote:after{content:'\201D';margin:0 5px;}
.quote:before,
.quote:after{font-size:40px;display:inline-block;font-family:FontAwesome;vertical-align:middle;}
.textwidget .quote:before,
.textwidget .quote:after{color:#8d517f;}
.reverse{margin-left:5px;}
.fulllr .heading{margin:0;}
ul.check li:before{content:"\f00c";font-family:FontAwesome;color:#8d517f;margin-right:10px;}
ul.checkc li:before{content:"\f00c";font-family:FontAwesome;color:#8d517f;margin-right:10px;}
.hsfblock a, .call1 a, .call2 a, .InfinityNumber{color:#4986A2;}
.headfirstcont{line-height:0;}
.headfirstcont ul{text-align:right;margin:0;padding:0;}
.headfirstcont ul li{display:inline-block;}
.headfirstcont ul li a{color:#545454;padding:2px 0 4px 50px;display:inline-block;}
.headfirstcont ul li a:hover{color:#333}
.headseccont{clear:both;margin-top:5px;background-color:#FFFFFF;line-height:60px;}
.deskhead .whightbg .one_third, .deskhead .whightbg .two_third{margin-bottom:5px;}
.headseccont .headseccont{margin-top:0;}
.headseccont .logo{box-sizing:border-box;width:100%;}
.headseccont .logo img, .headseccont .phonenum .hsfblock, .headseccont .phonenum .hssblock img, .tabfirst img, .tabthird .tabview, .mobile_third img, .headseccont .headseccont{display:inline-block;vertical-align:bottom;}
.headseccont .phonenum{display:inline-block;vertical-align:top;font-weight:600;width:90%;padding-left:10%;}
.headseccont .phonenum .hsfblock{width:50%;display:inline-block;}
.headseccont .phonenum .hsfblock p{color:#4986a2;}
.headseccont .phonenum .hsfblock p span{color:#4986a2;}
.hsfblock p{margin-bottom:11px;float:left;}
.hsfblock .fa{margin-right:8px;}
.headseccont .phonenum .hssblock{display:inline-block;width:49%;text-align:right;}
.headthirdcont{}
.headthirdcont .navsec{width:100%;margin:-5px 0 5px;display:inline-block;}
.headthirdcont .navsec ul li a::after{background-size:10px 20px;width:10px;height:20px;content:url('../images/btmArw.png');padding-left:5px;}
.botshadow{-webkit-box-shadow:0 1px 0 #e5e5e5;-moz-box-shadow:0 1px 0 #e5e5e5;box-shadow:0 1px 0 #e5e5e5;background-color:#FFFFFF;}
.topbanner{}
.formcont{width:375px;background:#505d66;padding:25px 25px 12px;box-sizing:border-box;vertical-align:top;color:#FFFFFF;}
.formcont .headtitle, .formcont .subheadtitle, .transbanner .headtitle, .formcont{color:#FFFFFF;}
.transbanner{background:url(../images/transBg.png) 0 0 repeat;padding:20px;box-sizing:border-box;color:#FFFFFF;}
.contentwrap.absol > .full{display:flex;align-items:flex-end;justify-content:space-between}
.transbanner .fa{vertical-align:middle;margin-right:5px;}
.transbanner a{color:#FFFFFF;}
.form_name{background:#fff url(../images/ico-user.png) no-repeat 10px 50% !important;}
.form_email{background:#fff url(../images/mail-ico.png) no-repeat 10px 50% !important;}
.form_phone{background:#fff url(../images/ico-tell.png) no-repeat 10px 50% !important;}
.hcallback{background-color:#6d6f7e;padding:5px 0;margin:0;float:left;clear:both;width:100%;color:#FFF;}
.hcallback form{margin-bottom:0;}
.hcallback span{font-weight:600;}
.hcallback .two_third, .hcallback .one_third{margin-bottom:0}
.hcallback .two_third{margin-top:4px;}
.fixhead{z-index:99999;}
.smallhead .logo .wlogo, .wslogo{display:none !important;}
.smallhead .logo .wslogo{max-width:80%;display:inline-block !important;}
.smallhead .bigss{font-size:27px !important;line-height:37px !important;}
.smallhead .headseccont .phonenum .hsfblock{display:block;}
.smallhead .headseccont{line-height:45px;}
.smallhead .headseccont .phonenum .hssblock{float:right;}
.smallhead .hssblock img{max-width:55%;}
.smallhead .headthirdcont .navsec{margin-top:-12px;display:block;margin-bottom:0 !important;}
.footerbox{background:#ede9e7;padding:50px 0;}
.footerbox ul, .footerbox ol{margin:0;}
.footerbox .headtitle{color:#2a2a2a;font-weight:500;padding-bottom:25px;}
.footerlinks{display:inline-block;box-sizing:border-box;vertical-align:top;float:left;margin-bottom:10px;}
.footerlinks ul{padding:0;float:left;margin:0;}
.footerlinks li{padding:3px 15px 3px 0;float:left;list-style:none;}
.footerlinks li:nth-child(3){width:95%;}
.footerlinks li a:before{content:"\f054";margin-right:8px;font-family:FontAwesome;}
.footerlinks .textwidget, .copywrite{float:left;clear:both;}
.mapbox{width:100%;clear:both;float:left;}
.mapbox ul li{line-height:15px;padding-bottom:20px;}
.fotcont{color:#2a2a2a;font-weight:normal;margin-top:15px;}
.footerbox a{color:#2a2a2a;}
.footerbox a:hover{color:#4986a2;}
.fotcont span{color:#2a2a2a;padding-left:10px;}
.ares div.tp-bullet{background:#ffffff;}
.ares div.tp-bullet:hover,
.ares div.tp-bullet.selected{background:#4986a2;}
.tp-bullet-title{display:none;}
.footertop{padding:55px 0 70px;}
.fcallback{margin:0;padding:0;float:left;clear:both;width:100%;}
.menu-footer-menu-container{margin-top:50px;}
.promise p{color:#424242;}
.promise .headtitle{padding-bottom:20px;}
.promise .first img{float:left;margin:5px 20px 0 0;}
.gothlp{position:absolute;bottom:0;left:0;width:100%;height:auto;background:url(../images/gotHelp.png) 0 0 repeat;padding:40px 20px;box-sizing:border-box;text-align:center;}
.gothlp .headtitle{padding-bottom:10px;}
.gothlp p{color:#2a2a2a;font-style:italic;}
.whychoose ul{position:relative;padding:0;margin:5px 0 25px 0;float:left;clear:both;}
.whychoose ul li{float:left;color:#3a3a3a;font-weight:bold;width:45%;margin-left:20px;padding:0 0 10px 5px;box-sizing:border-box;}
.whychoose ul li:before{margin-right:10px;content:"\f00c";font-family:FontAwesome;font-size:15px;vertical-align:middle;position:absolute;left:-20px;color:#9c648e;}
.whychoose .call2{font-weight:600;}
.whychoose .call2 a{font-weight:400;}
.whychoose .subheadtitle{margin:23px 0 22px;}
.trustbox .one_third{position:relative;}
.trustbox .imgsec{float:left;clear:both;line-height:0;}
.trustbox .imgdtl{width:100%;vertical-align:top;text-align:left;min-height:50px;padding:8px 45px 15px 15px;box-sizing:border-box;float:left;clear:both;color:#fff;font-weight:normal;position:absolute;bottom:0;}
.trustbox .imgdtl a{color:#fff;}
.trustbox.bimgdtl .imgdtl{padding:15px 45px 25px 15px;}
.trustbox .imgdtl span{color:#fff;display:block;}
.trustbox .subheading{text-align:center;margin:30px 0 15px;font-weight:300;float:left;width:100%;color:#1f1f1f;}
.trustbox .blueDtl{background:url(../images/blueDtlBg.gif) center right no-repeat rgba(73, 134, 162,0.92);}
.trustbox .grnDtl{background:url(../images/grnDtlBg.gif) center right no-repeat rgba(84, 168, 148,0.92);}
.trustbox .prplDtl{background:url(../images/prplDtlBg.gif) center right no-repeat rgba(122, 101, 134,0.92);}
.visitor{font-style:italic;}
.service_call{background-color:#f6eef4;box-sizing:border-box;line-height:32px;float:left;}
.service_call .formdata{padding:20px;float:left;clear:both;}
.service_call .formdata p{line-height:35px;margin-bottom:15px;}
.service_call .formtitle{padding:20px;color:#fff;}
.listing .full.first{margin-top:30px;border-top:1px solid #c3c3c3;}
.listing .one_third .icon{float:left;color:transparent;width:30px;}
.listing .one_third .icon:before{content:"\f00c";margin-right:10px;font-family:FontAwesome;color:#9c648e;}
.listing .one_third .cont{width:84%;float:left;}
.listing .full{border-bottom:1px solid #c3c3c3;padding:20px 0;}
.widget-area{margin-bottom:40px;width:100%;float:left;}
.widget-area:last-child{margin-bottom:0px;}
.widget-area .widget-title{display:none;}
.widget-area div .widget-title{display:block;}
#sidebar{width:30%;padding-left:2%;}
#sidebar.first{padding-right:2%;padding-left:0;}
.widget-area .call1{font-size:26px;margin-left:32px;line-height:36px;}
.widget-area .call1.first{margin-left:0;margin-top:15px;}
.widget-area .call1 span{padding-left:32px;}
.testimonial .testimonial_rotator_wrap{margin:0px;padding:0px;}
.testimonial .testimonial_rotator.format-list .slide{background:#f2f8fb;padding:25px;box-sizing:border-box;min-height:200px;}
.progbox{padding:40px 10px;min-height:300px;}
.promore{padding:10px 0;}
ul.treat{margin-top:0;}
ul.treat li{padding:14px 0;}
ul.treat li a:hover:before, ul.treat li a.selected:before{content:"\f138";margin-right:10px;font-family:FontAwesome;}
ul.treat li a{color:#2a2a2a;}
ul.treat li a:hover, ul.treat li a.selected{color:#9c648e;line-height:normal;}
.videogal p{margin-bottom:15px;}
.padli li{padding:6px 0;}
.video{position:relative;padding-bottom:56.25%;overflow:hidden;max-width:100%;height:auto;}
.video iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:none;}
.innerbox{overflow:hidden;}
.ipromise{float:left;}
.ipromise .proimg{float:left;width:10%;margin-right:2%;vertical-align:middle;margin-top:1.5%;}
.ipromise .procont{float:left;width:88%;text-align:left;}
.profile{margin-bottom:35px;padding:15px 0;border-bottom:1px solid #c3c3c3;}
.profile:last-child{margin-bottom:0;border-bottom:none;}
.treatdetail p{margin-bottom:15px;}
.treatdetail{display:none;}
.circular-image img{-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;border-radius:100%;}
#header, .footerbox, .contentwrap.absol, body #sidebar, .treatbox, .listing .one_third, .progbox .subheadtitle, .subheadtitle, .innerbox .subheadtitle.light, .subheading, .service_call, .call1, .call2{font-weight:400 !important;}
a.shiftnav-toggle{background-color:#9c648e;color:#fff;padding:8px 0px 8px 5px;font-size:30px;line-height:30px;vertical-align:bottom;display:inline-block;margin-top:15px;cursor:pointer}